Subject: RE: Tunnel request

From: "Chris A. Icide" <[email-masked]>
Date: Mon, 12 May 1997 14:13:57 -0500

Sprintlink appears to be one of your upstream providers.  Have
you requested a tunnel from them?  I think Ed Kaczmarek is 
sprints' mbone guru, you should be able to reach him via e-mail
at [email-masked].

Chris A. Icide
Nap.Net, L.L.C.

----------
From: 	Richard Williams[SMTP:[email-masked]]
Sent: 	Monday, May 12, 1997 6:05 AM
To: 	[email-masked]
Subject: 	Tunnel request

 Hi there all. I need a tunnel to 207.107.211.17 in Vancouver Canada.

Thanks!

rw

---

From: Dwight Spencer <[email-masked]>
Date: Mon, 12 May 1997 17:08:54 -0300

I see your connection via MCI ->  sprint, you should talk to someone 
on sprint for connectivity.

dwight s.

beryl:~/ircd$ traceroute 207.107.211.17
traceroute to 207.107.211.17 (207.107.211.17), 30 hops max, 40 byte packets
 1  ruby.nbnet.nb.ca (198.164.211.1)  3.103 ms  191.653 ms  19.673 ms
 2  psp.nb.canet.ca (206.108.109.33)  39.457 ms  9.825 ms  8.227 ms
 3  psp.qc.canet.ca (205.207.238.97)  20.232 ms  18.811 ms  21.78 ms
 4  psp.ny.canet.ca (205.207.238.154)  24.806 ms  27.071 ms  25.577 ms
 5  border4-hssi1-0.Boston.mci.net (204.70.23.5)  231.093 ms  226.881 ms  87.544
 ms
 6  core-fddi-1.Boston.mci.net (204.70.3.33)  49.485 ms  184.226 ms  120.564 ms
 7  core4-hssi-6.WestOrange.mci.net (204.70.1.90)  34.765 ms  34.57 ms  33.993 m
s
 8  somerouter.sprintlink.net (206.157.77.106)  45.745 ms  41.196 ms  39.871 ms
 9  sl-pen-19-P0/0/0-155M.sprintlink.net (144.232.0.78)  39.312 ms  40.577 ms  4
2.63 ms
10  sl-pen-11-P4/0/0-155M.sprintlink.net (144.232.0.82)  72.885 ms  40.187 ms  4
1.462 ms
11  sl-pen-17-P0/0/0-155M.sprintlink.net (144.232.0.86)  42.333 ms  40.497 ms  4
0.757 ms
12  sl-chi-2-H1/0-T3.sprintlink.net (144.228.10.38)  58.586 ms  62.989 ms  63.27
5 ms
13  sl-chi-20-P0/0/0-155M.sprintlink.net (144.232.0.134)  71.112 ms  70.157 ms  
75.955 ms
14  sl-chi-20-H1/0-T3.sprintlink.net (144.228.10.61)  110.092 ms  111.423 ms  10
0.676 ms
15  sl-sea-5-F0/0.sprintlink.net (144.228.90.5)  117.926 ms  130.884 ms  106.906
 ms
16  sl-insinc-2-s-T3.sprintlink.net (144.228.95.38)  111.683 ms  122.13 ms  117.
411 ms
17  spc-van-3-fddi8/0.Sprint-Canada.Net (204.50.251.52)  154.691 ms  112.51 ms  
110.848 ms
18  spc-van-2-atm0-1.Sprint-Canada.Net (206.186.255.150)  114.755 ms  110.708 ms  110.566 ms
19  www.itv.net (207.107.211.17)  113.025 ms  110.863 ms  113.442 ms

dwight spencer				phone:  506 444 5389
internet services manager			fax:    506 444 4232
[email-masked]

TeleEducation NB, 500 Beaverbrook Court,
Fredericton, NB, Canada, E3B 5H1

-----Original Message-----
From:	Richard Williams [SMTP:[email-masked]]
Sent:	Monday, May 12, 1997 3:06 PM
To:	[email-masked]
Subject:	Tunnel request

Thanks!

rw